<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>575771144551-0ppb0ddk9sil8gdtk7a142hcbgkefkgo.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.575771144551-0ppb0ddk9sil8gdtk7a142hcbgkefkgo</string>
	<key>API_KEY</key>
	<string>AIzaSyCineolJH5FpJTI1hPmjZtzKKf3Mk1w470</string>
	<key>GCM_SENDER_ID</key>
	<string>575771144551</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.byteorbit.ssmmoozzz1</string>
	<key>PROJECT_ID</key>
	<string>calculator-ios-60b75</string>
	<key>STORAGE_BUCKET</key>
	<string>calculator-ios-60b75.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:575771144551:ios:5235169b7d7ad152437fc2</string>
</dict>
</plist>